Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.huihoo.jfox.jmx.loading
Class MLetTags

    java.lang.Object
      |
      +--org.huihoo.jfox.jmx.loading.MLetTags

public class MLetTags
extends java.lang.Object

define all available Mlet tag

Author:
  Young Yang

Field Summary
`static java.lang.String` | `ARCHIVE_ATTR`
`static java.lang.String` | `ARG_TAG`
`static java.lang.String` | `CLOSE_BRACKET`
`static java.lang.String` | `CODE_ATTR`
`static java.lang.String` | `CODEBASE_ATTR`
`static java.lang.String` | `COMMA`
`static java.lang.String` | `COMMENT_END`
`static java.lang.String` | `COMMENT_START`
`static java.lang.String` | `MLET_TAG`
`static java.lang.String` | `NAME_ATTR`
`static java.lang.String` | `OBJECT_ATTR`
`static java.lang.String` | `OPEN_BRACKET`
`static java.lang.String` | `QUOTE`
`static java.lang.String` | `TYPE_ATTR`
`static java.lang.String` | `VALUE_ATTR`
`static java.lang.String` | `VERSION_ATTR`

Constructor Summary
`MLetTags()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### COMMENT_START

    public static final java.lang.String COMMENT_START

See Also:
  Constant Field Values

### COMMENT_END

    public static final java.lang.String COMMENT_END

See Also:
  Constant Field Values

### OPEN_BRACKET

    public static final java.lang.String OPEN_BRACKET

See Also:
  Constant Field Values

### CLOSE_BRACKET

    public static final java.lang.String CLOSE_BRACKET

See Also:
  Constant Field Values

### MLET_TAG

    public static final java.lang.String MLET_TAG

See Also:
  Constant Field Values

### CODE_ATTR

    public static final java.lang.String CODE_ATTR

See Also:
  Constant Field Values

### OBJECT_ATTR

    public static final java.lang.String OBJECT_ATTR

See Also:
  Constant Field Values

### ARCHIVE_ATTR

    public static final java.lang.String ARCHIVE_ATTR

See Also:
  Constant Field Values

### CODEBASE_ATTR

    public static final java.lang.String CODEBASE_ATTR

See Also:
  Constant Field Values

### NAME_ATTR

    public static final java.lang.String NAME_ATTR

See Also:
  Constant Field Values

### VERSION_ATTR

    public static final java.lang.String VERSION_ATTR

See Also:
  Constant Field Values

### ARG_TAG

    public static final java.lang.String ARG_TAG

See Also:
  Constant Field Values

### TYPE_ATTR

    public static final java.lang.String TYPE_ATTR

See Also:
  Constant Field Values

### VALUE_ATTR

    public static final java.lang.String VALUE_ATTR

See Also:
  Constant Field Values

### QUOTE

    public static final java.lang.String QUOTE

See Also:
  Constant Field Values

### COMMA

    public static final java.lang.String COMMA

See Also:
  Constant Field Values

Constructor Detail

### MLetTags

    public MLetTags()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD